<bugID>1369942<Summary>Display Negative Line Numbers in CSS Grid Inspector</Summary><Description>At the moment, The CSS Grid Inspector displays a single line number for each line &#8212; the positive number, and if there are more than one positive number for that line, only the larger one is visible. 

Each line on an explicit Grid actually has two numbers &#8212; a positive number, and a negative number. Each line on an implicit Grid only has one number. And any line could be stacked on top of other lines, by effect appearing to be one line with multiple positive and negative numbers.

To get this right, we should display all numbers, not just a single positive number.</Description></bugID>